package com.hai.model;

import java.math.BigDecimal;

public class OrderCountModel {

    // 订单金额
    private BigDecimal orderPrice;

    // 实际支付金额
    private BigDecimal payRealPrice;

    // 订单数量
    private Long count;

    public BigDecimal getOrderPrice() {
        return orderPrice;
    }

    public void setOrderPrice(BigDecimal orderPrice) {
        this.orderPrice = orderPrice;
    }

    public BigDecimal getPayRealPrice() {
        return payRealPrice;
    }

    public void setPayRealPrice(BigDecimal payRealPrice) {
        this.payRealPrice = payRealPrice;
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }
}
